.wrapper-desktop-menu {
    display: none;
}

.wrapper-sidebarmenu {
    position: relative;
	position: fixed;
	z-index: 1000;
	box-shadow: 0px 1px 5px 0px #000;
	overflow-x: unset;
}

.mobile-top-menu {
	background-color: #9d1a16;
	width: 100vw;
}

.top-logo {
	display: block;
	margin: 0 auto;
	padding: 20px;
	text-align: left;
}

.top-logo img {
	width: 72%;
}

.toggle-menu{
	position: absolute;
	padding: 1rem;
    top: 0;
    right: 0;
	color: #FF2D1D;
	cursor: pointer;
	opacity: 1;
	z-index: 10000;
	font-size: 2em;
	transition: all 0.2s ease-in-out;
}

.toggle-menu:hover{
	background-color: #79100C;
	transition: all 0.2s ease-in-out;
}

.header-mobile-menu{
	display: flex;
	flex-direction: row-reverse;
	padding: 2em 1em 0 3em;
	justify-content: space-between;
	align-items: center;
}

.fa-times{
    font-size: 2em;
	opacity: 0.7;
	cursor: pointer;
	color: #FF2D1D;
	transition: all 0.2s ease-in-out;
}

.fa-times:hover{
	opacity: 1;
}

.sidebar-logo {
    width: 100%;
    text-align: left;
	padding-right: 1em;
}

.fa-bars {
	position: fixed;
}

.sidebar-menu{
	position: fixed;
	width: 80vw;
	margin-left: 0px;
	top: 0;
	height: 100vh;
	max-height: 100vh;
	background-color: rgba(255,255,255, 0.95);
	transition: all 0.3s ease-in-out;
	box-shadow: 3px 0 5px -2px #000;
	overflow-y: scroll;
}

.hide-menu{
	margin-left: -82vw;
	transition: all 0.3s ease-in-out;
}

.opacity-one{
	opacity: 1;
	transition: all 0.2s ease-in-out;
}

.menu-close{
	color: #D8D8D8;
	position: absolute;
	right: 8px;
	opacity: 0.7;
	top: 6px;
	font-size: 1.1em;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}

.menu-close:hover{
	color: #FE4365;
	opacity: 1;
	transition: all 0.2s ease-in-out;
}

.navigation-section{
	margin: 1em 3em;
	display: block;
}

.navigation-item{
	padding: 1.2em 0;
	box-sizing: border-box;
	color: #79100C;
	border-bottom: solid 1px #ffcac8;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
	text-align: left;
	list-style-type: none;
}

.navigation-item-desktop {
	list-style-type: none;
}

.navigation-item a  {
	padding: 1.2em 0;
    font-weight: 200;
    color: #79100C;
    font-size: 1em;
}

.navigation-item a:hover {
	color: #000;
	transition: all 0.3s ease-in-out;
}

.navigation-dropdown-m {
	position: relative;
}

.navigation-dropdown-m::after {
	font-family: "Font Awesome 5 Free";
	content: "\f0d7";
   	color: #9d1a16;
	font-weight: 900;
	position: absolute;
	right: 0;
	top: 1.2em;
	padding-right: 0.5em;
}

.navigation-dropdown-mobile {
	display: none;
	margin-top: 1rem;
}

.navigation-dropdown-item {
	text-align: left;
	padding: 0.5em 0 0.5em 1em;
	border-left: 1px solid red;
}

.cta-bestellen {
	background-color: #F59410;
   	font-weight: bold;
   	padding: 1em;
	text-align: center;
}

.cta-bestellen a {
	color: #FFF;
	text-transform: uppercase;
}

.twentseros-mobile {
	position: absolute;
	top: 40%;
	right: -40%;
	width: 120%;
	opacity: 0.05;
	z-index: -1;
}

@media (min-width: 568px){
	.top-logo img {
		width: 40%;
	}
	
	.sidebar-menu{
		overflow-y: scroll;
	}
}

@media (min-width: 768px){
	.sidebar-menu{
		overflow-y: hidden;
	}
}

@media (min-width: 1100px){
    .wrapper-sidebarmenu {
        display: none;
    }
    
	.top-logo {
		display: none;
	}

    .wrapper-desktop-menu {
    	display: flex;
    	flex-direction: row;
    	justify-content: space-between;
    	align-items: center;
    	padding: 0 5vw;
		position: fixed;
		z-index: 1000;
		background-color: #9d1a16;
		width: 100%;
		box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    	box-sizing: border-box;
    }
    
    .menu-logo {
		display: block;
    	width: 20%;
    }
    
    .navigation-section {
		display: flex;
    	flex-direction: row;
    	margin: 0;
    }
    
    .navigation-item-desktop {
		padding: 1.6em 1em;
    }
    
    .navigation-item-desktop a {
    	font-size: 14px;
    	color: #FFF;
    }
    
    .navigation-item-desktop:hover {
		background-color: #FF2D1D;
    }
    
    .cta-bestellen {
		background-color: #FF2D1D;
    	font-weight: bold;
    	padding: 1.6em 2em;
    }
    
    .cta-bestellen:hover {
		background-color: #F59410;
    }
    
    /*
     * Dropdown menu Desktop
     */
    .navigation-dropdown {
		position: relative;
    }
    
    .navigation-dropdown a {
		padding-right: 0.2em;
    }
    
    .navigation-dropdown::after {
	   	font-family: "Font Awesome 5 Free";
	   	content: "\f0d7";
	   	display: inline-block;
	   	padding-right: 0.5em;
       	color: #FFF;
    	font-weight: 900;
    }
    .navigation-desktop-dropdown {
		display: none;
	    position: absolute;
	    top: 70px;
	    left: 0;
	    overflow: visible;
	    background: #9D1510;
		white-space: nowrap;
		overflow: hidden;
    }
    
    .navigation-desktop-dropdown-item {
		list-style-type: none;
    	padding: 0.7em 1em;
    	text-align: left;
    }
    
    .navigation-item-desktop:hover > .navigation-desktop-dropdown {
		display: flex;
    	flex-direction: column;
    }
    
    .navigation-desktop-dropdown-item:hover {
		background-color: #FF2D1D;
    }


}

@media (min-width: 1300px){
    .wrapper-desktop-menu {
    	padding: 0 10vw;
    }
}
@media (min-width: 1600px){   
    .menu-logo {
    	width: 15%;
    }
    .wrapper-desktop-menu {
    	padding: 0 15vw;
    }
}

@media (min-width: 2000px){
    .wrapper-desktop-menu {
    	padding: 0 25vw;
    }
    
	.navigation-item-desktop {
	    font-size: 16px;
	}
}
